body {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px; 
background: #FFFFEF;
background: url(images/bkgr2.gif);
}

a:link { color: #990033; text-decoration: underline }

a:active { color: red; text-decoration: none }

A-hover {#008000; text-decoration: underline }

A-visited {#990033; text-decoration: none }

A.caption: { #990033;
text-decoration: none }

td{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px; 
}

li {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px; 
}

p { text-indent: 25px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px; 
}
.caption {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px; 
font-color: Navy;
}
p.linkhead {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px; 
}
H4 {
	COLOR: #BB0000;
	PADDING: 0;
	MARGIN: 0;
	}
H3 {
	COLOR: #990033;
	PADDING: 0;
	MARGIN: 0;
	}
A.caption2 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px; 
font-color: #FFFFEF;
background: #FFCE94;
}